@charset "UTF-8";
/*キモいキモいキモいキモいキモいキモいキモいキモいキモいキモいキモいキモい

　キモい展2026
　
	[01] 基本・レイアウト
	[02] フェード	
	[03] 虫
	[04] トップページ
	[05] 各会場
	[06] フッタ
    [07] イベント割チケット

キモいキモいキモいキモいキモいキモいキモいキモいキモいキモいキモいキモい*/


/*---------------------------------

	[01] 基本・レイアウト

---------------------------------*/

#wrapper { position:relative; width: 100%; margin: 0; padding: 0; }
#content { width: 100%; margin: 0 auto; padding: 60px 0 0; text-align: center; }
#kimo2026 #bg_wrap { background: url(/kimo2026/images/bg_wrap2026.webp) 50% 0px no-repeat #000000; display: block; position: fixed; top: 0; left: 0; width: 100%; height: 100%; content: ""; z-index: -1; background-size: cover; }
#kimo2026 .btn_back a { color: #000 !important; background: #ddb725; }
/*#device-select { margin:100px 0 0; }*/
.vpc { display: inherit; }
.vsp { display: none; }

/* 見出し
---------------------------------*/
h1 { float: left; margin: 10px 0 0; padding: 0; transition: 0.5s; }
h1:hover { opacity: 0.5; }
h2 { text-align: center; color: #fff; font-weight: normal; font-size: 1.6rem; position: relative; z-index: 200; }
h3 { display: flex; justify-content: center; align-items: center; padding: 10px 30px; border-radius: 10px; background: #fff100; /*height: 50px;*/}


/* リンク
---------------------------------*/
a { -webkit-transition: 0.5s ease-in-out; transition: 0.5s ease-in-out; }
a:link		{  }
a:visited	{  }
a:hover		{ text-decoration:none; opacity:0.7; }
a:active	{ text-decoration:none; }

ul.notice li a:link		{ color: #fff100; text-decoration: none; border-bottom: 1px dashed; }
ul.notice li a:visited	{ color: #fff100; }

/* デバイス判定
---------------------------------*/
#device-select { position: relative; margin: 74px 0 0; font-size: 54px; font-weight: bold; text-align: center; background: -moz-linear-gradient(top, #ff8000 0%, #ffcc00 100%); background: -webkit-linear-gradient(top, #ff8000 0%,#ffcc00 100%); z-index:300; }
#device-select a { display: block; padding: 60px 0; text-decoration: none; color: #ffffff; }


/*---------------------------------

	[02] フェード

---------------------------------*/
/*----- フェードイン -----*/
/*.inviewfadeIn {	opacity: 0; transition: .8s; }
.fadeIn { opacity: 1.0; }*/
 
/*----- 上へスライド -----*/
/*.inviewUp {	transform: translate(0, 40px); -webkit-transform: translate(0, 40px); transition: .8s; }
.Up { transform: translate(0, 0); -webkit-transform: translate(0, 0); }*/
 
/*----- ズームイン -----*/
/*.inviewzoomIn {	transform: scale(0, 0); -webkit-transform: scale(0, 0); transition: .8s; }  
.zoomIn { transform: scale(1, 1); -webkit-transform: scale(1, 1); }*/

/*----- フェードインしながら上へスライド -----*/
/*.inviewfadeInUp { opacity: 0; transform: translate(0, 70px); -webkit-transform: translate(0, 70px); transition: .5s; }
.inviewfadeInUp2 { opacity: 0; transform: translate(0, 140px); -webkit-transform: translate(0, 140px); transition: .6s; }
.inviewfadeInUp3 { opacity: 0; transform: translate(0px, 30px); -webkit-transform: translate(0px, 30px); transition: 6.0s; }
.inviewfadeInUp4 { opacity: 0; transform: translate(0, 210px); -webkit-transform: translate(0, 210px); transition: .8s; }
.inviewfadeInUpDate1 { opacity: 0; transform: translate(30px, 0px); -webkit-transform: translate(30px, 0px); transition: 0.7s; }
.inviewfadeInUpDate2 { opacity: 0; transform: translate(60px, 0px); -webkit-transform: translate(60px, 0px); transition: 1.0s; }
.inviewfadeInUpDate3 { opacity: 0; transform: translate(100px, 0px); -webkit-transform: translate(100px, 0px); transition: 1.2s; }
.fadeInUp {	opacity: 1.0; transform: translate(0, 0); -webkit-transform: translate(0, 0); }*/


/* フェード
---------------------------------*/
.scrollin { opacity: 0; transition: all .4s ease; }
.scrollin.show { opacity: 1; transform: none; }
.scr_lr { transform: translate(-1rem, 0); }
.scr_rl { transform: translate(1rem, 0); }
.scr_fadein { transform: translate(0, 0px); }
.scr_up1 { transform: translate(0, 1rem); transition: 0.8s 0s ease; }
.scr_up2 { transform: translate(0, 1rem); transition: 0.8s 0.2s ease; }
.scr_up3 { transform: translate(0, 1rem); transition: 0.8s 0.4s ease; }
.scr_up4 { transform: translate(0, 1rem); transition: 0.8s 0.6s ease; }
.scr_up5 { transform: translate(0, 1rem); transition: 0.8s 0.8s ease; }
.scr_up6 { transform: translate(0, 1rem); transition: 0.8s 1.0s ease; }
.scr_down { transform: translate(0, -1rem); }
.scr_scaleUp { transform: scale(.5); }
.scr_scaleDown { transform: scale(1.5); }
.scr_rotateL { transform: rotate(1rem); }
.scr_rotateR { transform: rotate(1rem); }



/*---------------------------------

	[03] 虫

---------------------------------*/
/*#bg_bugs { position: fixed; right: 0; top: 0; z-index: -1;}
div.block { position: absolute; width: 980px; height: 970px; top: 0; left: 0;}
div.bug { position: relative; }
div.bug01, div.bug07 { width: 92px; height: 100px; background: url(/images/bug01.png) no-repeat; left: 270px; top: 170px; }
div.bug07 { left: 370px; top: -170px; }
div.bug02, div.bug08 { width: 228px; height: 173px; background: url(/images/bug02.png) no-repeat; left: 270px; top: 170px; }
div.bug08 { left: 170px; top: 100px; }
div.bug03, div.bug09 { width: 110px; height: 98px; background: url(/images/bug03.png) no-repeat; left: 270px; top: 170px; }
div.bug09 { left: 70px; top: 170px; }
div.bug04, div.bug10 { width: 113px; height: 66px; background: url(/images/bug04.png) no-repeat; left: 70px; top: 170px; }
div.bug10 { left: 200px; top: 10px; }
div.bug05, div.bug11 { width: 80px; height: 62px; background: url(/images/bug05.png) no-repeat; left: 270px; top: 170px; }
div.bug11 { left: 400px; top: 0px; }
div.bug06 { width: 128px; height: 281px; background:url(/images/bug06.png) no-repeat; left: 620px; top: 0px; }*/


/*---------------------------------

	[04] トップページ

---------------------------------*/
/*#logo_orbi, .logo_venue{transition: 0.3s;}
#logo_orbi:hover, .logo_venue:hover{opacity: 0.7;}
.logo_venue img{max-width: 200px;}
#site_yokohama #logo_orbi img{max-width: 200px;}*/
.lane { display: flex; flex-wrap: wrap; justify-content: center; margin: 100px auto; }
.lane div { position: relative; width: calc(25% - 10px); max-width: 260px; height: auto; margin: 0 5px 15px!important; padding: 0 0 20px; font-size: 1.4rem; text-align: center; z-index: 200; background: #fff; }
.lane div, .lane div img { border-radius: 6px; }
.lane div img { width: 100%; max-width: 260px; }
.lane .etn { width: 90%; margin: 0 5%; text-align: left; font-size: 0.65rem; }
.btn_soon { margin: 27px auto 31px; font-size: 1.1rem; font-weight: 700; text-align: center; line-height: 1.3; color: #e95513; }
.btn a { display: block; width: 130px; margin: 0px auto 30px; padding:4px 10px; font-size: 0.8rem; color: #f5f7ec; text-align: center; line-height: 1.3; text-decoration: none; background:#e95513;	border-radius: 4px; border: 2px solid #e95513; transition:0.5s; }
.btn a:hover { color: #e95513; border:2px solid #e95513; background:#fff; transition:0.3s; }
#box_tw { position: relative; width: 490px; margin: 20px auto 60px; z-index:200; }
.day { font-weight: bold; font-size: 0.85rem; }
.btn_kimo_past { width: 100%; max-width: 600px; margin: 0 auto 30px; text-align: center; }
.btn_kimo_past img { width: 100%; }

#kimo2026 #cc01 { width: 100%; max-width: 320px; margin: 0 auto; }
#kimo2026 #cc01 img { width: 100%; }
#kimo2026 #spider { width: 100%; max-width: 320px; margin: 0 auto; }
#kimo2026 #spider img { width: 100%; }

/* キモい展とは
---------------------------------*/
#about_kimoi{
	position:relative;
	z-index:200;
	margin:120px 0 30px;
}
#tit_about { text-align: center; }
#tit_about img { max-width: 186px; }

.inner{
	width:640px;
	height:100%;
	margin:0 auto 0;
    padding:10px 20px;
	color:#fff;
    text-align: left;
}

.inner p{
	margin:10px 0px 0;
	padding:10px 10px 0;
}

.open{
	display:block;
	width:100px;
	margin:10px auto 0;
	padding:0;
	height:20px;
	line-height:20px;
	cursor:pointer;
	position:relative;
	transition:0.3s;
	text-align:center;
}
.open:hover{
	opacity:0.6;
}
.open img { max-width: 72px; }
.open.active,
.open.active img{
    display:none;
}

.inner{
  background: url(/images/bg_inner.png) center;

}

.shadow{
	color:#fff !important;
	font-size:0.85rem !important;
	line-height:2;
	text-shadow: 
	1px 1px 10px #000,
	1px -1px 10px #000,
	-1px 1px 10px #000,
	-1px -1px 10px #000;
}



/*---------------------------------

	[05] 各会場

---------------------------------*/
#kimo2026 { position: relative;}
.corona { position: relative; margin: 140px auto 60px; }
#logo_kimoi { /*position: relative; z-index: 100;*/ width: 100%; max-width: 800px; margin: 3em auto 0; }
#logo_kimoi img { width: 100%; }

/*#kimo2026_tokyo #date01a,
#kimo2026_tokyo #date01b,
#kimo2026_tokyo #date01c{position: absolute; height: 58px; background: url(/kimo2024/images/tokyo/date.png) no-repeat;}
#kimo2026_tokyo #date01a{top: 0px; left: 0px; width: 268px; background-position: 0px 0px;}
#kimo2026_tokyo #date01b{top: 0px; left: 268px; width: 52px; background-position: -268px 0px;}
#kimo2026_tokyo #date01c{top: 0px; left: 320px; width: 250px; background-position: -320px 0px;}*/

/*#kimo2026 .cmn { background: #601886; }
#kimo2026 #logo_kimoi{margin: 60px 0 0;}*/

.cmn {width: 100%; margin: 0; padding: 0; top: 0; left: 0; /*background: #fff100;*/ position: fixed; z-index: 300; overflow: hidden; _zoom: 1; opacity: 0.96; }
.cmn .inr { width: 90%; margin: 0 auto; display: block; }
.cmn .inr img { margin: 0 20px; position: relative; z-index: 200; }
#box_cmn { width: 100%; max-width: 1000px; margin: 100px auto 60px; position: relative; z-index: 200; }
#box_cmn img { width: 100%; }


/* コロナ注意書き
---------------------------------*/
/*.corona{margin: 150px 0 0px;}*/
ul.notice { padding: 0; text-align: left; }
.corona ul.notice { padding: 0 10px; }
ul.notice li { color: #fff; list-style: none; padding-left: 1em; text-indent: -1em; }

/* 注意書き
---------------------------------*/
ul.notice2 { padding: 0; text-align: left; }
ul.notice2 li { font-size: 0.8rem; color: #dae000; list-style: none; padding-left: 1em; text-indent: -1em; }


/* 会場
---------------------------------*/
#venue{margin: 0 auto 60px;}


/* チケット
---------------------------------*/
#ticket{position: relative; margin: 0 auto 60px; color: #fff; text-align: left;}
.bnr_qrcode { width: 80%; max-width: 550px; margin: 0 auto; }
.bnr_qrcode img { width: 100%; }
.bnr_event_end{position: absolute; top:0px; left: 147px; z-index:999; transform: rotate( -5deg ); opacity: 0.9;}
.bnr_ticket_end{position: absolute; top:120px; left: 200px; z-index:999; transform: rotate( -5deg ); opacity: 0.9;}

.bnr_end{position: absolute; top:120px;	left: 200px; z-index:999; transform: rotate( -5deg ); opacity: 0.9;}
#date .bnr_end{position: absolute; top:0px; left: 147px; z-index:999; transform: rotate( -5deg ); opacity: 0.9;}
#kimo2026_tokyo #date .bnr_end{top: 10px; left: 60px;}


table.table01 {width: 100%; border-right: #fff solid 1px; border-collapse: collapse; font-size: 0.8rem;}
table.table01 p {margin: 0; padding: 0;}
table.table01 thead th {background-color: rgba(0, 160, 233, 0.8); color: #FFF; padding:10px 15px; border: 1px solid #fff;}
table.table01 thead th:last-child {border-right: #fff solid 1px;}
table.table01 tbody th {background-color: rgba(0, 160, 233, 0.8); color:#FFF; padding:10px 15px; border-top:#FFF solid 1px; border-left:#FFF solid 1px; border-bottom:#FFF solid 1px; vertical-align:top;}
table.table01 tbody tr:last-child th {border-bottom:#fff solid 1px;}
table.table01 tbody td {background-color: rgba(0, 0, 0, 0.5); padding: 10px 15px; border-left: #fff solid 1px; border-bottom: #fff solid 1px; vertical-align: top;}



/* コーナー
---------------------------------*/
.kimo_img { width: 100%; max-width: 720px; margin: 0 auto 60px; text-align: center; }
.kimo_img img { width: 100%; border-radius: 10px; }


.booth{display: -webkit-flex; display: flex;
    /*-webkit-justify-content: space-between; justify-content: space-between;*/
    -webkit-justify-content: center; justify-content: center;
	-webkit-flex-wrap: wrap; flex-wrap: wrap;
	width: 100%; max-width: 980px; margin: 30px auto 50px;}
.booth div{width: calc(100% / 3 - 20px); margin: 0 10px;}
.booth div img{width: 100%; margin: 0; padding: 0;}
.booth div p, .kimo_img p{color: #fff; font-size: 0.875rem; text-align: left;}
.kimo_img p { margin: .5em 0; }
.kimo_img p.tit_kimo_img { margin: .5em 0; padding: 0 0 .5em; font-size: 1.0rem; font-weight: 600; line-height: 1; border-bottom: 1px solid #fff; }

#kimo2026_tokyo .booth h3 img{max-width: 240px; margin: 0 auto;}
#booth_book, #booth_vr{width: 750px; margin: 0 auto 60px; color: #fff;}
#booth_book p, #booth_vr p{text-align: left;}
#booth_vr p.mds{margin: 10px 0; padding:10px 30px; text-align: center; font-size:0.9rem; font-weight: 600; border-radius: 4px; color:#000; background:#fff;}


/* アクセス
---------------------------------*/
#map{position: relative; margin: 0 0 60px;}
#map iframe{width: 100%; height: 600px; border: 0; margin: 0 0 6px;}
#map p{display: block; width: 840px; margin: 0 auto; text-align: left; color: #fff;}


/*---------------------------------

	[06] フッタ

---------------------------------*/
#box_info{position: relative; margin: 0px auto 60px; color: #cacaca; width:840px; z-index: 200; text-align: left;}
#box_info img{vertical-align: middle;}
#box_info p span.spt{background: #fff; border-radius: 4px; margin: 0 6px 10px 0; padding: 1px 12px 0; color: #000; font-size: 0.85rem; height: 24px; line-height: 24px; display: inline-block; text-align: center;}
#box_info a{opacity: 0.8; color: #fff; text-decoration: none; -webkit-transition: opacity 0.7s; -moz-transition: opacity 0.7s; -o-transition: opacity 0.7s; transition: 0.5s;}
#box_info a:hover{opacity: 1.0;}
.atc{font-size: 0.8rem; line-height: 24px;}
.atc span{color: #dae000;}
.nmb{display: inline; font-size: 1.6rem; font-weight: bold; line-height: 28px; margin: auto 3px;}
#box_info .etn{font-size: 0.7rem;}

#site_logo{margin: 0 auto 60px; text-align: center;}
.btn_back{margin: 30px 0; text-align: center;}
.btn_back a{width: 120px; padding: 4px 30px; font-size: 0.9rem; text-decoration: none; text-align: center; border-radius: 4px; color:#000 !important; background:#dadf00; transition:0.3s;}
.btn_back a:hover{opacity:0.8; filter:alpha(opacity=80); -ms-filter: "alpha( opacity=80 )";}

#footer{position: inherit; z-index: 100;}
#copy{width: 100%; margin: 0 auto 1em; color: #fff; text-align: center; font-size: 0.85rem;}







/*------------------------------------------------

	[99] メディアクエリ

------------------------------------------------*/

@media screen and (min-width: 769px) {

/* [01] 基本・レイアウト
---------------------------------*/
body{font-family: 'Lucida Grande', Meiryo, sans-serif; font-size: 0.9rem; line-height: 1.6; -webkit-text-size-adjust: none; -webkit-font-smoothing: antialiased; height: 100%; margin: 0; padding: 0; background: #000000;}
/*見出し*/


/* [02] トップ
---------------------------------*/
#kimo2026 #spider { position: inherit; }


/* [05] 各会場
---------------------------------*/
#date { /*position: relative;*/ width: 720px; /*height: 76px;*/ margin: 0px auto 60px; /*background-size: contain;*/ }
.corona{width: 720px;}
/*#kimo2026_tokyo #date_sp{display: none;}*/


/* 会場 */
#venue{width: 720px;}

/* チケット */
#ticket{width: 720px;}


/* [06] フッタ
---------------------------------*/
.atc{display: inline;}

/* ページトップへ戻る
---------------------------------*/
p#page-top2{width:145px; height:137px; overflow:hidden; margin:0; padding:0; position:fixed; bottom:20px; right:20px; z-index: 9999;}
p#page-top2 a{width:145px; height:137px; transition:0.5s; opacity: 0.7;}
p#page-top2 a:hover{text-decoration:none !important; background:none; transition:0.5s; opacity: 1;}

}

@media screen and (max-width: 768px) {



/* [01] 基本・レイアウト
---------------------------------*/
body { font-family: 'Lucida Grande', Meiryo, sans-serif; font-size: 0.9rem; line-height: 1.6; -webkit-text-size-adjust: none; -webkit-font-smoothing: antialiased; height: 100%; margin: 0; padding: 0; background: #000000; }
#wrapper { width: 100%; position: relative; }
#content { padding-top: 240px; }
#kimo2026 #bg_wrap { background:url(/kimo2026/images/bg_wrap2026.webp) 50% 0% no-repeat #000000; display: block; position: fixed; top: 0; left: 0; width: 100%; height: 100%; content: ""; z-index: -1; background-size: contain; }
.vpc { display: none; }
.vsp { display: inherit; }

/* 見出し */
h3{text-align: left;}


#box_cmn{width: 90%; margin: 100px auto 60px; position: relative; z-index: 200;}





/* [02] トップ
---------------------------------*/
#kimo2026 #cc01 { width: 50%; max-width: 460px; margin: 0 auto; }
#kimo2026 #cc01 img { width: 100%; }
#kimo2026 #spider { width: 50%; max-width: 460px; margin: 0 auto; }
#kimo2026 #spider img { width: 100%; }
#logo_kimoi { width: 80%; max-width: 800px; margin: 0 auto; }
#logo_kimoi img { width: 100%; }


/* [05] 各会場
---------------------------------*/

/* コロナ注意書き */
/*#kimo2026_tokyo #date{display: none !important;}*/
#kimo2026_tokyo .corona{width: 100%;}
#kimo2026_tokyo #date{width: 100%; margin: 0 0 30px;}
#kimo2026_tokyo #date img{width: 100%;}


/* チケット */
table.table01 {border-right: none;}
table.table01 thead {display:none;}
table.table01 tbody th {display:block; border: none; border-radius: 6px; padding: 6px 12px;}
table.table01 tbody td {display:block; border-bottom: 1px dotted #666; border-left: none;}
table.table01 tbody td:last-child {border: none;}
table.table01 tbody td::before {content: attr(label); float: left; clear:both; font-weight:bold;}
table.table01 tbody tr:last-child th {border: none;}
table.table01 tbody td p {padding-left:6em;}

/* コーナー */
.booth div{width: calc(100% / 2 - 20px); margin: 0 10px;}
#booth_book, #booth_vr{width: 100%; margin: 0 auto 60px; color: #fff;}
/*#booth_book p, #booth_vr p{text-align: left;}
#booth_vr p.mds{margin: 10px 0; padding:10px 30px; text-align: center; font-size:0.9rem; font-weight: 600; border-radius: 4px; color:#000; background:#fff;}*/


/* [06] フッタ
---------------------------------*/
#box_info{width:90%; margin:0px 5% 60px; color:#cacaca; position:relative; z-index:200;}

/* ページトップへ戻る */
p#page-top2{position: fixed; bottom:20px; right: 20px; z-index:999;}
p#page-top2 a{width:72px; height:68px; display: block;}












}


@media screen and (max-width: 480px) {

#content{padding-top: 180px;}

/* [05] 各会場
---------------------------------*/
/* コーナー */
.booth div{width: calc(100% / 1 - 20px); margin: 0 10px;}

}




